Subject: bug#5608: 23.1.92; ibuffer.el lacks instructions

From: [email-masked]
Date: Sat, 20 Feb 2010 08:38:20 +0800

In ibuffer.el we see

  ;; ibuffer.el is an advanced replacement for the `buffer-menu' which
  ;; is normally distributed with Emacs.  Its interface is intended to
  ;; be analogous to that of Dired.

and

  (defgroup ibuffer nil
    "An advanced replacement for `buffer-menu'.

  Ibuffer allows you to operate on buffers in a manner much like Dired.
  Operations include sorting, marking by regular expression, and
  the ability to filter the displayed buffers by various criteria."

However nowhere is it mentioned what one should do to their .emacs file
to become a regular ibuffer user. It should mention rebinding stanzas or
"put" commands, etc.